using UnityEngine;
using System.Collections;

public class ReSpawner : MonoBehaviour {

	// Use this for initialization
	void Start () {
		
	}
	
	// Update is called once per frame
	void Update () {
	
	}

	void OnTriggerStay(Collider c) {
		c.GetComponent<MeController>().spawnPoint = transform.position;
	}
}
